al_set_blend_color(3)

NAME

al_set_blend_color - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_blend_color(ALLEGRO_COLOR color)

DESCRIPTION

Sets the color to use for blending when using the ALLEGRO_CONST_COLOR or ALLEGRO_INVERSE_CONST_COLOR blend functions. See al_set_blender(3) for more information.

SEE ALSO

al_set_blender(3), al_get_blend_color(3)

SINCE

5.1.12